﻿@charset "utf-8";
/*:root {--color: #EB221B;--color1: #EB221B;}*/
:root {--fontfamily:"Poppins", sans-serif;--color:#EB221B;--color1:#EB221B;--footercolor:#000;}
/*ziti*/
.head-left,.lang-icon span{color:var(--fontcolor)}
.lang-icon span:before,.lang-icon span:after,.wmkcfeedback .send-btn{background:var(--fontcolor)}
@media (min-width:1025px){.lang-icon img{filter: invert(1);}}
/*.head-nav .search-box .head-search button em,.head-nav .search-input input,.head-nav .search-input button em,.head-nav .search-input input::placeholder,*/footer .foot-link li em,footer .foot-list li a em,.prodetails-info .prodetails-btnlist>*{color:var(--fontcolor)}
@media (min-width:1025px){.page-nav .pagenav-catelist>li.LocalCurrent>a, .page-nav .pagenav-catelist>li.LocalCurrent>em, .page-nav .pagenav-catelist>li.active>a, .page-nav .pagenav-catelist>li.active>em{color:var(--fontcolor)}}
.head-top ,footer{background:#BDBDBD ;}
@media (max-width:1024px){.head-nav .search-input input{color:#000}}
@media (min-width:1025px) {footer .foot-logo img {width: 200px;}}
@media (min-width:1025px){footer .foot-logo img{width:300px}}